
TYPO3.Neos - Bug # 41017

Status: Resolved Priority: Must have
Author: Markus Goldbeck Category: JavaScript
Created: 2012-09-17 Assigned To: Markus Goldbeck
Updated: 2012-09-25 Due date:
Subject: Editing a pagetitle is not working
Description

Associated revisions
Revision b1ce4305 - 2012-09-25 11:59 - Markus Goldbeck

[TASK] Make editing a title in page tree working (again)

Event handling for click and dblclick is improved.

A single click navigates to the clicked page, while a double click enters
edit mode for the page title without navigating away from the current page.

Change-Id: Icda28618475226449d2d3f343c65a8eb41b22826
Resolves: #41019
Fixes: #41017

History
#1 - 2012-09-17 23:40 - Markus Goldbeck
- Status changed from New to Accepted

#2 - 2012-09-17 23:43 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14680

#3 - 2012-09-19 22:38 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14680

#4 - 2012-09-19 23:12 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14680

#5 - 2012-09-19 23:14 - Gerrit Code Review

Patch set 4 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14680
#6 - 2012-09-20 23:22 - Gerrit Code Review

Patch set 5 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14680

#7 - 2012-09-21 23:46 - Gerrit Code Review

Patch set 6 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14680

#8 - 2012-09-24 22:40 - Gerrit Code Review

Patch set 7 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14680

#9 - 2012-09-25 12:00 - Gerrit Code Review

Patch set 8 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14680

#10 - 2012-09-25 12:35 - Markus Goldbeck
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:b1ce43055694d3df1f872da19f6e8367a1584b1c.
